@import url("https://fonts.googleapis.com/css2?family=Cormorant&family=Noto+Serif+JP:wght@400;700&display=swap");

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 400;
}

/* ロゴ */
.m-header-001__logo {
  padding: 25.5px 40px;
  max-width: 65%;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 13px 15px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 29px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 24px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-header-001__btn-link {
  min-height: 80px;
  font-family: "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif;
  background: #c6e3eb;
  color: var(--sub-txt, #333);
}

@media screen and (max-width: 767px) {
  .m-header-001__btn-link {
    min-height: 40px;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0 15px;
  }
}

/* 大見出し */
.c-headline-001 {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 30px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
  text-transform: uppercase;
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
}

/* 募集要項 */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: var(--primary-border);
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
  /* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

.m-require-003 {
  padding-top: 100px;
}

@media screen and (max-width: 767px) {
  .m-require-003 {
    padding-top: 50px;
  }
}

.m-require-003__entry-btn-icon {
  position: relative;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

.m-header-001 {
  background: #9acad9;
}

@media screen and (min-width: 768px) {
  .single-post_recruit .m-header-001 {
    background: transparent;
  }

  .m-header-001 + .m-kv-001 {
    margin-top: -80px;
  }
}

/* タイトル画像化 */
.img-headline {
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  height: 87px;
  background-image: url("https://tasuki.itszai.jp/wp-content/uploads/2023/07/headline-pc.jpg");
}

@media screen and (max-width: 767px) {
  .img-headline {
    height: 51px;
    background-image: url("https://tasuki.itszai.jp/wp-content/uploads/2023/07/headline-sp.jpg");
  }
}

/* -------------------------------------------
歯科衛生士モジュール：当院の特徴（スライダー）
------------------------------------------- */
.m-modulegroup006-014 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 100px 0 115px;
  background: #eff7fa;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014 {
    padding: 40px 0 42px;
  }
}

.m-modulegroup006-014__container {
  max-width: 1040px;
  margin: 0 auto;
  margin-bottom: 74px;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__container {
    margin-bottom: 36px;
    padding: 0 20px;
  }
}

.m-modulegroup006-014__headline {
  position: relative;
  z-index: 1;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 50px;
  font-size: 5rem;
  line-height: 1.4;
  color: var(--sub-txt, #333);
  text-align: left;
  letter-spacing: 10px;
  letter-spacing: 1rem;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__headline {
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: 4px;
    letter-spacing: 0.4rem;
  }
}

.m-modulegroup006-014__headline-sub {
  position: relative;
  display: block;
  margin-top: 6px;
  padding-left: 75px;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 4px;
  letter-spacing: 0.4rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__headline-sub {
    margin-top: 0;
    padding-left: 42px;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 2px;
    letter-spacing: 0.2rem;
  }
}

.m-modulegroup006-014__headline-sub::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 55px;
  height: 1px;
  background: var(--sub-txt, #333);
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__headline-sub::before {
    width: 30px;
  }
}

.m-modulegroup006-014__item {
  height: auto;
  padding: 25px;
  border-top: 2px solid var(--primary, #333);
  background: #d9eef6;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  text-align: left;
  letter-spacing: 2px;
  letter-spacing: 0.2rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__item {
    padding: 20px;
  }
}

.m-modulegroup006-014__item:only-child {
  max-width: 1000px;
  margin: 0 auto;
}

.m-modulegroup006-014__figure {
  width: 100%;
  line-height: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__figure-img-pc {
    display: none;
  }
}

.m-modulegroup006-014__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__figure-img-sp {
    display: block;
  }
}

.m-modulegroup006-014__item-inner {
  position: relative;
  margin-top: 25px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__item-inner {
    margin-top: 15px;
  }
}

.m-modulegroup006-014__num {
  position: absolute;
  top: -107px;
  left: -20px;
  font-family: "Noto Serif JP", serif;
  font-size: 100px;
  font-size: 10rem;
  font-weight: 700;
  line-height: 1;
  color: var(--primary, #000000);
  letter-spacing: 1px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__num {
    top: -56px;
    left: -10px;
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup006-014__ttl {
  position: relative;
  padding-bottom: 20px;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: var(--primary, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__ttl {
    padding-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup006-014__ttl::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: -webkit-radial-gradient(var(--primary, #000000) 10%, transparent 20%);
  background-image: radial-gradient(var(--primary, #000000) 10%, transparent 20%);
  background-size: 8px 8px;
  content: "";
}

.m-modulegroup006-014__ttl + .m-modulegroup006-014__txt {
  margin-top: 16px;
  color: var(--sub-txt, #333);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014__ttl + .m-modulegroup006-014__txt {
    margin-top: 12px;
  }
}

.m-modulegroup006-014 .swiper-button-prev,
.m-modulegroup006-014 .swiper-button-next {
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: 0;
  background-color: var(--primary, #333);
  background-size: 23px auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014 .swiper-button-prev,
  .m-modulegroup006-014 .swiper-button-next {
    width: 30px;
    height: 30px;
    background-size: 12px auto;
  }
}

.m-modulegroup006-014 .swiper-button-prev {
  left: 43px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAA1CAYAAAA+qNlvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA65JREFUeNrUmktoE1EUhm9CKq10UcRNUCJItVJFDRYM1UXcqbsWRaobH+ATQRsVRRGECmK1WsQnKApSFz661IXQbCxdCLGK2vpYWNSAFski2FrE+h/9LwyxiWkzyZwc+LiZYTL55+bce849d3yD374bL61uxvS8r4XWGjTT8J0vflMGBsEBsBsf34Jzcs5fBqKjaPrBRTATBHGuMqBYcC2a06CJp96BQ3CTbjkIKBRcjeYIOCD+DNLgFGiH6DF7XUCRYHHbzaBN3AH8AjfAMQhOZl4fUCI6guY8WM5TfWA/BPdl+47Xg3M2RHeh7aXoT2AjaMwl2sserwKt4DAQnx4BHeLLEJzO5wZeCF8PzoAQj++BGAQPTeYmpRQeZq9GeZyQXofg+FRuVgofl6BxDTyl6GGwAzSA+FRvWswelzl4r0xnQHIMmYMvcLpLFXrzYglfDTrBfB4/Avtk5nPrB9x2lXrwkIjoV2ANGXTzh9wSXsOZ4hl7O8WQHWZvu24BFx58JzjBQShh+jI4zkFYNCtEeJTTW5jHcQaVRCnm1qkIn8Nk3qabQxx43aWMYpMRXs0Q3cqQbdPNDoZso024j4lPO9PNcdDFwZf0Kjv7n/AI3SLiTDfZemrZpkPp2VtMNyPs2S2SbmoQPVGPZ0036dNqzCm8iUFkLo9lljgI3mtcTIvwSvAYrOC5fk5vcaPYRPioLKEY9e5ywTqqvd7iZ49/5OcNjrxZvXDp3ZWgmUWXhaAHPAC1moUbx2BcxMQ/zcH6kol/tWbhYj/ASebSUoypAEfBG7DVKKo1ZhMiAWebI+BIQLoOnjiiqErhxhHiG5mrfKboXuYqszQLN0yq7oA6upEM5hYwQDeq0ircWpoDdwG4zwHbxgdYp1m4cSwcROgqrnZCDFw9jtWQSuHGsVRr4JpzmEFLgtdVrj/VCjdME0ToPHAW/ATbzd+9mhiLQiqFW7PliCUsR9hyxXOWK9QKtzbgKAC95kxkC0T1moVbk15fyn8hxV5P8F+o0SxcbIx+L/5/hSl0jP6/q9DfLkXuMUyhtqwsM86lQtNnnwdb4s2sHIQcWalsVH3QLjznojzfPSCfxy8hBDlgW1h4SnKB3oUHGPfax3NZEgI3ZaTPtyUD5d6nWuF/jHuajSw6JW36DPE3QVCjq/zzvgr38icsruLaEVU9nvEgaSDp82LOODZ9foGHalLb45nG91U6+SCG6fNa9S/acAN3GdjDYCYDetRXhu9kVeA7X38LMABvjgYA9kfdPAAAAABJRU5ErkJggg==");
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014 .swiper-button-prev {
    left: 20px;
  }
}

.m-modulegroup006-014 .swiper-button-next {
  right: 43px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAA1CAYAAAA+qNlvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7ZJREFUeNrUmk1IVFEYhq/DYBouhrCFFW4qtaJEaCHWwlrVMiv6ISgyMIoofwrJIIh+pDSFCKOoKKiIftyVO11UGBRWVGRZYBRuJGYhKRXW+8p76HBBnR/nzpkPHpzKZp57+8457/0yq//HTw81F/wGUS/OKp4zO96/4ukzEy5+Zkiv28EnsA+EvQwoiueAApAPLoKXoDITxMfAWlAFPoMVoBs8BItcFjfVCZaDY2AEbABvwEmQ57I4axScAkXghtqoCXwEu0CWq+KmhiRaAXq1Bq6DZ6DcZXFTvZLfoYspl/wtXYyz4qy/Ei1SG3Exb1f7NGFPznVV3NSIFu4SLeQ8LdwPkK9yWdzUoLbONaAPFIIHkO8GZS6Lm+oBK3XaDuvQegH5DpDvsjhrHLmhA18Xg1bwB+xlfIB8Pch2VdyEnihowEu2SheIgBbwCvLrnBW3LuA9WI+XpF8L+THkSYmz4tYFdCnzNCgq866/hnwLiDgrLvlfoFX9f1lxuV7xuSbZzw6levVDfhjUaAfqUXy+xB0omficcnHrAvoA9/7N4KsWMuPzfZ0FbopbF0DREis+b+TpG298DlzcF595AXes+MydaFss8Tld4qa+K7CZ+DwP3I4lPqdb3I7Pq0C1Lz5fnSw+uyI+ER/ANSs+c1yy28RnMMtVcX98XuaLz2/1HOysuKkBKz6/08SBk4cnOH1zXBb3x+e7aqcF2FLHMkG8Uot3izrkm+t3fKFag6drKfii1lnNO+7inJCLsRHUgVwt1mZwXgfXRLkkztNyJzitvZvThZu6iCH/N7sizgOnzTot2dO1+urkyVmgmY054oc0fKqYSjqddzxXPdyonh5VDzerp6etwMWxlfH0a7cyeKfaYjCe9wkHKFymu2qeevp013sSeb9wAMJ8VDthPWdyeHRcj2/jib5vOIXCHAYdUGCKKO21KTBFk33/cIqkOY7gE/5S/RbHFfWcu+jPPafEIVSshWemV8zSBzVnmdEKz5BwRC3B1shWK7AlLnC+kop/1WTFQ5DeoyeWfC22K+Ao5ympXPTJiFdqeyuzcnMd5ydBbK+JiBdq4W3SrzncaYDwvSAPsnjEJ42bkB4N+gSORZxxcys4B+YrbnKIc4RPI4n8EEIQ4v64+Rwcmi65BVGhKeImhzFPrbhZHUvcTNcd5x582Iqb3IP5XyJnYo2b6RBn3Dzr/f+JiU718YCLT9IU56T0kQYvLOaJ/YnGzSB7fEw9PCzhUtel7VapVT9HvQypfwIMAAzvEbECO1pFAAAAAElFTkSuQmCC");
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-014 .swiper-button-next {
    right: 20px;
  }
}

/* -------------------------------------------
歯科衛生士モジュール：当院について
------------------------------------------- */
.m-modulegroup006-011 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 100px 20px 115px;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011 {
    padding: 40px 0 42px;
  }
}

.m-modulegroup006-011__container {
  max-width: 1000px;
  margin: 0 auto;
}

.m-modulegroup006-011__headline {
  position: relative;
  z-index: 1;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 50px;
  font-size: 5rem;
  line-height: 1.4;
  text-align: left;
  letter-spacing: 10px;
  letter-spacing: 1rem;
  color: var(--sub-txt, #333);
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__headline {
    padding: 0 20px;
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: 4px;
    letter-spacing: 0.4rem;
  }
}

.m-modulegroup006-011__headline-sub {
  position: relative;
  display: block;
  margin-top: 6px;
  padding-left: 75px;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 4px;
  letter-spacing: 0.4rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__headline-sub {
    margin-top: 0;
    padding-left: 42px;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 2px;
    letter-spacing: 0.2rem;
  }
}

.m-modulegroup006-011__headline-sub::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 55px;
  height: 1px;
  background: var(--sub-txt, #333);
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__headline-sub::before {
    width: 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__cnt {
    padding: 0 20px;
  }
}

.m-modulegroup006-011__item {
  position: relative;
  margin-top: 35px;
  padding: 0 0 40px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  text-align: left;
  letter-spacing: 2px;
  letter-spacing: 0.2rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__item {
    margin-top: 30px;
    padding: 0 0 20px;
  }
}

.m-modulegroup006-011__item::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-image: -webkit-radial-gradient(var(--primary, #000000) 10%, transparent 20%);
  background-image: radial-gradient(var(--primary, #000000) 10%, transparent 20%);
  background-size: 8px 8px;
  content: "";
}

.m-modulegroup006-011__item + .m-modulegroup006-011__item {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__item + .m-modulegroup006-011__item {
    margin-top: 40px;
  }
}

.m-modulegroup006-011__ttl {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: var(--primary, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__ttl {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup006-011__figure {
  width: 100%;
  margin-top: 30px;
  line-height: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__figure {
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__figure-img-pc {
    display: none;
  }
}

.m-modulegroup006-011__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__figure-img-sp {
    display: block;
  }
}

.m-modulegroup006-011__ttl_sub {
  margin-top: 30px;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: var(--primary, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__ttl_sub {
    margin-top: 15px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup006-011__txt {
  margin-top: 16px;
  color: var(--sub-txt, #333);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-011__txt {
    margin-top: 12px;
  }
}

/* -------------------------------------------
歯科衛生士モジュール：福利厚生（画像のみ）
------------------------------------------- */
.m-modulegroup006-013 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 20px 120px;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013 {
    padding: 20px 20px 50px;
  }
}

.m-modulegroup006-013__container {
  max-width: 1000px;
  margin: 0 auto;
}

.m-modulegroup006-013__headline {
  position: relative;
  z-index: 1;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 50px;
  font-size: 5rem;
  line-height: 1.4;
  color: var(--sub-txt, #333);
  text-align: left;
  letter-spacing: 10px;
  letter-spacing: 1rem;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__headline {
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: 4px;
    letter-spacing: 0.4rem;
  }
}

.m-modulegroup006-013__headline-sub {
  position: relative;
  display: block;
  margin-top: 6px;
  padding-left: 75px;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 4px;
  letter-spacing: 0.4rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__headline-sub {
    margin-top: 0;
    padding-left: 42px;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 2px;
    letter-spacing: 0.2rem;
  }
}

.m-modulegroup006-013__headline-sub::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 55px;
  height: 1px;
  background: var(--sub-txt, #333);
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__headline-sub::before {
    width: 30px;
  }
}

.m-modulegroup006-013__figure {
  width: 100%;
  margin: 74px auto 0;
  line-height: 0;
  max-width: 995px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__figure {
    margin-top: 36px;
    max-width: 450px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__figure-img-pc {
    display: none;
  }
}

.m-modulegroup006-013__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-013__figure-img-sp {
    display: block;
  }
}

/* -------------------------------------------
歯科衛生士モジュール：当院について（スライダー）
------------------------------------------- */
.m-modulegroup006-012 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  color: var(--primary-txt, #ffffff);
}

.m-modulegroup006-012__container {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__container {
    padding: 0 20px;
  }
}

.m-modulegroup006-012__headline {
  position: relative;
  z-index: 1;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 50px;
  font-size: 5rem;
  line-height: 1.4;
  color: var(--primary-txt, #ffffff);
  text-align: left;
  letter-spacing: 10px;
  letter-spacing: 1rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__headline {
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: 4px;
    letter-spacing: 0.4rem;
  }
}

.m-modulegroup006-012__headline-sub {
  position: relative;
  display: block;
  margin-top: 6px;
  padding-left: 75px;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 4px;
  letter-spacing: 0.4rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__headline-sub {
    margin-top: 0;
    padding-left: 42px;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 2px;
    letter-spacing: 0.2rem;
  }
}

.m-modulegroup006-012__headline-sub::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 55px;
  height: 1px;
  background: var(--primary-txt, #ffffff);
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__headline-sub::before {
    width: 30px;
  }
}

.m-modulegroup006-012__txtbox {
  margin-top: 35px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  text-align: left;
  letter-spacing: 2px;
  letter-spacing: 0.2rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__txtbox {
    margin-top: 30px;
  }
}

.m-modulegroup006-012__ttl {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: var(--sub-txt, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__ttl {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup006-012__ttl + .m-modulegroup006-012__txt {
  margin-top: 16px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__ttl + .m-modulegroup006-012__txt {
    margin-top: 12px;
  }
}

.m-modulegroup006-012__cnt {
  /* margin-top: 40px; */
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

/* @media screen and (max-width: 767px) {
  .m-modulegroup006-012__cnt {
    margin-top: 20px;
  }
} */

.m-modulegroup006-012__item:only-child {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup006-012__figure {
  width: 100%;
  line-height: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__figure-img-pc {
    display: none;
  }
}

.m-modulegroup006-012__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup006-012__figure-img-sp {
    display: block;
  }
}

.m-require-003 .c-headline-001 {
  padding: 0 40px;
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001 {
    padding: 0 20px;
  }
}

.m-require-003 .c-headline-001__en {
  position: relative;
  z-index: 1;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 50px;
  font-size: 5rem;
  font-weight: 400;
  line-height: 1.4;
  color: var(--sub-txt, #333);
  text-align: left;
  letter-spacing: 10px;
  letter-spacing: 1rem;
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001__en {
    font-size: 30px;
    font-size: 3rem;
    letter-spacing: 4px;
    letter-spacing: 0.4rem;
  }
}

.m-require-003 .c-headline-001__ja {
  position: relative;
  display: block;
  margin-top: 6px;
  padding-left: 75px;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
  letter-spacing: 4px;
  letter-spacing: 0.4rem;
  color: var(--sub-txt, #333);
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001__ja {
    margin-top: 0;
    padding-left: 42px;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 2px;
    letter-spacing: 0.2rem;
  }
}

.m-require-003 .c-headline-001__ja::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 55px;
  height: 1px;
  background: var(--sub-txt, #333);
  content: "";
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001__ja::before {
    width: 30px;
  }
}

.m-require-003__detail {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
}

.m-require-003__detail-desc {
  font-weight: 500;
  color: #333;
}

.m-require-003__entry-btn-txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-weight: 500;
}
